# Google Assistant action

An action block that awaits a voice action for Automate spoken into the Google (Assistant) app.

The fiber will pause until a voice action has been spoken.

Currently only English is supported, which also has to be selected in Google (Assistant) settings.

The voice action must be directed toward Automate, and may also include the title of a specific flow, example phrases:

- “Ok Google, do <action> in Automate”
- “Hey Google, let’s <action> with Automate”
- “Ok Google, use Automate to do <action>”
- “Hey Google, <action> with <title> flow in Automate”
- “Hey Google, open Automate and <action> with <title> flow”
- “Ok Google, open Automate and with the <title> flow do <action>”
- “Hey Google, start Automate and use <title> flow to <action>”

Note! This feature requires Android 5+.

## Output variables

- Spoken text — variable to assign the spoken action text.